Results 1 to 6 of 6
  1. bobwill's Avatar
    Posts
    145 Posts
    Global Posts
    148 Global Posts
       #1  
    When I use Preware and get an IPKG error log file, some of the info in the log file tells me that "IPKG may need updating". What does that mean, and how do you go about checking it out.
    Palm Pre OS 1.4.5 500/1000 MHz--Provider:Sprint
  2. #2  
    Sometimes you simply need to update your feeds by clicking the menu button and then "Update Feeds". Other times you really need to restart your Pre, I've found that works every time.

    If neither of these things work, you may be missing some dependencies - more likely you just need a reboot though.
  3. #3  
    OK I've tried both of the above - REPEATEDLY and neither work. Anyone tell me where to find this IPKG update thing? I've tried through Preware and WebOS quick install.

    Thanks
  4. #4  
    uninstall preware and package manager, and reinstall both
  5. #5  
    Quote Originally Posted by sketch42 View Post
    uninstall preware and package manager, and reinstall both
    Thank you Sketch. I just did that and sadly it didnt work. Same error message. I'll post on the place you suggested and hope I dont get told off again.....lol
  6. #6  
    I was having the same problem after upgrading to 1.4. Connecting it to my computer to try to install packages was a total failure with error messages like crazy, and I was starting to get reallllly worried. I just needed to update the feeds. Thanks for posting on this thread for us who cannot think straight!

Posting Permissions